There are currently no open bugs.

"puppet-lint" versions published in Ubuntu

Groovy (2.4.2-2): universe/ruby
Focal (2.4.2-2): universe/ruby
Eoan (2.3.6-1): universe/ruby
Bionic (2.3.3-1): universe/ruby
Xenial (1.1.0-1): universe/ruby
Trusty (0.3.2-2): universe/ruby
Precise (0.1.7-1): universe/ruby